
#stacks_out_59 {
	width: 600px;
}

#stacks_in_38 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_42 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_44 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_48 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_50 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_52 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_54 {
	margin: 0px 0px 20px 0px;
}
